
PAMP - Bug #413

تحديث بيانات ترخيص

04/24/2017 11:15 AM - Khaled Musa

Status: Closed Start date: 04/24/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تحديث بيانات ترخيص Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The message should be in Arabic

language.

Test Case ID:  

Description

In the process تحديث بيانات ترخيص, when selecting this certain " الرخصة التدجارية" and error message in English appears

(attached image). The message is about not been able to get data from PACI

Steps to reproduce

1. Click خدمات الترخيص

تحديث بيانات ترخيص .2

3. select the shown الرخصة التدجارية in the image

History

#1 - 04/27/2017 10:40 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Khaled Musa

#2 - 05/07/2017 09:40 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

png.تحديث بيانات ترخيص 141 KB 04/24/2017 Khaled Musa
